<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3dfae8f086b78f66106589d5fb0ac95f">
  <dict>
    <!--2023-12-27 15:32:13.0-->
    <bool key="hide_enhanced_4g_lte_bool">false</bool>
  </dict>
</config>
